call !fixlay.bat ASS
call !fixlay.bat CMP
call !fixlay.bat CMP06
call !fixlay.bat DRI
call !fixlay.bat DRI06
call !fixlay.bat SIL
call !fixlay.bat SIL06
call !fixlay.bat SOL
call !fixlay.bat SOL06
call !fixlay.bat SOLA
call !pcl2bmp.bat ASS
call !pcl2bmp.bat CMP
call !pcl2bmp.bat CMP06
call !pcl2bmp.bat DRI
call !pcl2bmp.bat DRI06
call !pcl2bmp.bat SIL
call !pcl2bmp.bat SIL06
call !pcl2bmp.bat SOL
call !pcl2bmp.bat SOL06
call !pcl2bmp.bat SOLA
call !3c_mon.bat
call !3c_prn.bat
